## python-pyasn1-modules-lextudio 0.2.9

=== debian/changelog ===
python-pyasn1-modules-lextudio (0.2.9-3~cloud0) jammy-bobcat; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 26 Sep 2023 00:09:27 +0000

python-pyasn1-modules-lextudio (0.2.9-3) unstable; urgency=medium

  * Added Conflicts: python3-pyasn1-modules (Closes: #1051934).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 10:30:55 +0200

python-pyasn1-modules-lextudio (0.2.9-2) unstable; urgency=medium

  * Re-upload source-only.
  * Fixed wrong VCS URLs.
  * Fixed empty Homepage (d/control) and Source (d/copyright) fields.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 09:39:13 +0200

python-pyasn1-modules-lextudio (0.2.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1051272)

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 16:07:14 +0200
