=== debian/control ===
Source: python-pyasn1-modules-lextudio
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-pysnmp-pyasn1,
 python3-pytest,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-pyasn1-modules-lextudio
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-pyasn1-modules-lextudio.git
Homepage: https://github.com/lextudio/pyasn1-modules

Package: python3-pyasn1-modules-lextudio
Architecture: all
Depends:
 python3-pysnmp-pyasn1,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python3-pyasn1-modules,
Description: collection of ASN.1-based protocols modules
 The pyasn1-modules package contains a collection of ASN.1 data structures
 expressed as Python classes based on pyasn1 data model.
 .
 If ASN.1 module you need is not present in this collection, try using Asn1ate
 (from https://github.com/kimgr/asn1ate) tool that compiles ASN.1 documents
 into pyasn1 code.
